## org.eclipse.datatools.sqltools.debugger.core.ui
Class DebuggerPreferenceInitializer

    java.lang.Object
      org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
          org.eclipse.datatools.sqltools.debugger.core.ui.DebuggerPreferenceInitializer

    public class DebuggerPreferenceInitializer

extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

Constructor Summary
`DebuggerPreferenceInitializer()`

Method Summary
`void` `initializeDefaultPreferences()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DebuggerPreferenceInitializer

    public DebuggerPreferenceInitializer()

Method Detail

### initializeDefaultPreferences

    public void initializeDefaultPreferences()

  Specified by:
    `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`